{% set CodiceModulo = "INT_DOC_GEN" %}
{% set Urn = "document:c_a794:trasmissione.integrazioni;trasmissione.documentazione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list="{% block sub_urn_list %}{% endblock sub_urn_list %}"
uo_globo_list=""
descrizione="Trasmissione di integrazioni documentali generico"
destinatario_amministrazione=""
destinatario_ufficio="{% block destinatario_ufficio %}UOPROTOCOLLO{% endblock destinatario_ufficio %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
generabile_da="RICH_CONTRECO_ASSOCIAZIONI,DOM_LIQU_RENDI,STU_ACCESSOCIVGEN,STU-ACCESSO,IDO_ABIT_CONDUT,PL_VIAB_CANTIERE,PL_ANN_PREVER,ESPOSIZIONE_PASSO_CARRABILE,COM-MOD-VIABI,RICH_TRANSITO_MEZZI_PES,DOC-ATT-DOCUM,ISCR-ALBO-FORN,FUNEB_MARM_EDIL,FUNEB_EDIL,RICH_SPAZ_COMU,RICH_PATROCINIO,ILL_SAN_GIACOMO,VID_REG_ASS,DOM_VOL_CIV,ISCR_PROG_CITT,AUT-PUBBLI-TEMPO,AUT_PUB_PERM,DOM_RIMBORSO_TRIBU,AUT_PUB_MODIFICA,SEGN_INSE_ESER,DICHIARAZIONE_TARI_DOM,DICHIARAZIONE_TARI_NONDOM,DOM_CONTR_INCR_SICU"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|06/09/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI1"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
dimensione_massima="30"
filename="Altri allegati integrazioni"
firmatari="ALTRI-ALLEGATI-FIRMA"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI2"
urn_allegato="document:s_italia:altri.allegati"
dimensione_massima="30"
descrizione_estesa="Altri allegati"
filename="Altri allegati2"
firmatari="ALTRI-ALLEGATI-FIRMA2"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI3"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati3"
dimensione_massima="30"
firmatari="ALTRI-ALLEGATI-FIRMA3"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI4"
urn_allegato="document:s_italia:altri.allegati"
dimensione_massima="30"
descrizione_estesa="Altri allegati"
filename="Altri allegati4"
firmatari="ALTRI-ALLEGATI-FIRMA4"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI5"
urn_allegato="document:s_italia:altri.allegati"
dimensione_massima="30"
descrizione_estesa="Altri allegati"
filename="Altri allegati5"
firmatari="ALTRI-ALLEGATI-FIRMA5"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI6"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
dimensione_massima="30"
filename="Altri allegati6"
firmatari="ALTRI-ALLEGATI-FIRMA6"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI7"
urn_allegato="document:s_italia:altri.allegati"
dimensione_massima="30"
descrizione_estesa="Altri allegati"
filename="Altri allegati7"
firmatari="ALTRI-ALLEGATI-FIRMA7"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI8"
urn_allegato="document:s_italia:altri.allegati"
dimensione_massima="30"
descrizione_estesa="Altri allegati"
filename="Altri allegati8"
firmatari="ALTRI-ALLEGATI-FIRMA8"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI9"
urn_allegato="document:s_italia:altri.allegati"
dimensione_massima="30"
descrizione_estesa="Altri allegati"
filename="Altri allegati9"
firmatari="ALTRI-ALLEGATI-FIRMA9"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI10"
urn_allegato="document:s_italia:altri.allegati"
dimensione_massima="30"
descrizione_estesa="Altri allegati"
filename="Altri allegati10"
firmatari="ALTRI-ALLEGATI-FIRMA10"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

{% endblock meta %}
{% block title %}Trasmissione di integrazioni documentali{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - trasmissione integrazioni relative alla pratica prot. n. ' + #Riferimenti_NumeroRegistrazione.value() + ' del ' + #Riferimenti_DataRegistrazione.value()" id="Oggetto" name="Oggetto" type="hidden"/>

{% block intestazione %}
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
{% endblock intestazione %}

<div class="container">
  <div class="title-1"> Trasmissione di integrazioni documentali </div>
</div>

{% block elenco_uffici %}
<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_UfficioDest"> Ufficio destinatario </label>
      <input class="form-control" id="Parametri_UfficioDest" name="Parametri_UfficioDest" label="Ufficio destinatario">
    </div>
  </div>
</div>
{% endblock elenco_uffici %}

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false", "", "visibility:visibility", "display:none", "false", "true")}}

{% block domicilio_digitale %}
{{utils.domicilio_digitale()}}
{% endblock domicilio_digitale %}

<!-- riferimenti per Segnatura -->
{{utils.riferimenti("visibility:visibility", "display:none")}}

<div class="container">
  <div class="title-3"> TRASMETTE </div>
  <div class="paragraph"> la documentazione di seguito indicata. </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" >
    <label class="form-check-label" for="DAE-CDI"> copia del documento di identità <div class="space-0"></div> <span class="infoes"><i>(da allegare se il modulo è sottoscritto con firma autografa)</i></span></label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="ALTRI-ALLEGATI_INT" name="ALTRI-ALLEGATI_INT" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked">
    <label class="form-check-label" for="ALTRI-ALLEGATI_INT"> documentazione allegata </label>
    <!--Primo allegato-->
    <div class="form-row">
      <div class="form-group col-lg-4">
        <label for="ALTRI-ALLEGATI1"> (specificare altro allegato) </label>
        <input class="form-control" id="ALTRI-ALLEGATI1" label="Specificare altro allegato" mandatory_enabled="#ALTRI_ALLEGATI_INT.checked()" name="ALTRI-ALLEGATI1" onkeyup="this.value = this.value.toUpperCase();"/>
      </div>
      <div class="form-group col-lg-3">
        <label for="ALTRI-ALLEGATI-TIPO"> (specificare formato dell'allegato) </label>
        <select class="form-control custom-select" id="ALTRI-ALLEGATI-TIPO" name="ALTRI-ALLEGATI-TIPO" label="Formato dell'allegato" mandatory_enabled="#ALTRI_ALLEGATI_INT.checked()">
          <option value=""></option>
          <option value="P7M">P7M</option>
          <option value="PDF">PDF</option>
          <option value="TIFF">TIFF</option>
          <option value="JPG">JPG</option>
          <option value="PNG">PNG</option>
        </select>
      </div>
      <div class="form-group col-lg-1">
        <label for="ALTRI-ALLEGATI-FIRMATO"> (firmato) </label>
        <div class="d-flex justify-content-center">
          <input class="form-check" title="Firmato" type="checkbox" id="ALTRI-ALLEGATI-FIRMATO" name="ALTRI-ALLEGATI-FIRMATO" value="SI" enabled="#ALTRI_ALLEGATI_TIPO.value() == 'P7M' || #ALTRI_ALLEGATI_TIPO.value() == 'PDF'">
        </div>
      </div>
      <div class="form-group col-lg-4" >
        <label for="ALTRI-ALLEGATI-FIRMA"> (specificare il codice fiscale del firmatario) </label>
        <input class="form-control" id="ALTRI-ALLEGATI-FIRMA" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI_FIRMATO.checked()" name="ALTRI-ALLEGATI-FIRMA" onkeyup="this.value = this.value.toUpperCase();" format="cf"/>
      </div>
    </div>
    <!--Secondo allegato-->
    <div class="form-row">
      <div class="form-group col-lg-4">
        <input class="form-control" id="ALTRI-ALLEGATI2" label="Specificare altro allegato" enabled="#ALTRI_ALLEGATI1.value() != ''" name="ALTRI-ALLEGATI2" onkeyup="this.value = this.value.toUpperCase();"/>
      </div>
      <div class="form-group col-lg-3">
        <select class="form-control custom-select" id="ALTRI-ALLEGATI-TIPO2" name="ALTRI-ALLEGATI-TIPO2" label="Formato dell'allegato" mandatory_enabled="#ALTRI_ALLEGATI2.value() != ''">
          <option value=""></option>
          <option value="P7M">P7M</option>
          <option value="PDF">PDF</option>
          <option value="TIFF">TIFF</option>
          <option value="JPG">JPG</option>
          <option value="PNG">PNG</option>
        </select>
      </div>
      <div class="form-group col-lg-1">
        <div class="d-flex justify-content-center">
          <input class="form-check" title="Firmato" type="checkbox" id="ALTRI-ALLEGATI-FIRMATO2" name="ALTRI-ALLEGATI-FIRMATO2" value="SI" enabled="#ALTRI_ALLEGATI_TIPO2.value() == 'P7M' || #ALTRI_ALLEGATI_TIPO2.value() == 'PDF'">
        </div>
      </div>
      <div class="form-group col-lg-4" >
        <input class="form-control" id="ALTRI-ALLEGATI-FIRMA2" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI_FIRMATO2.checked()" name="ALTRI-ALLEGATI-FIRMA2" onkeyup="this.value = this.value.toUpperCase();" format="cf"/>
      </div>
    </div>
    <!--Terzo allegato-->
    <div class="form-row">
      <div class="form-group col-lg-4">
        <input class="form-control" id="ALTRI-ALLEGATI3" label="Specificare altro allegato" enabled="#ALTRI_ALLEGATI2.value() != ''" name="ALTRI-ALLEGATI3" onkeyup="this.value = this.value.toUpperCase();"/>
      </div>
      <div class="form-group col-lg-3">
        <select class="form-control custom-select" id="ALTRI-ALLEGATI-TIPO3" name="ALTRI-ALLEGATI-TIPO3" label="Formato dell'allegato" mandatory_enabled="#ALTRI_ALLEGATI3.value() != ''">
          <option value=""></option>
          <option value="P7M">P7M</option>
          <option value="PDF">PDF</option>
          <option value="TIFF">TIFF</option>
          <option value="JPG">JPG</option>
          <option value="PNG">PNG</option>
        </select>
      </div>
      <div class="form-group col-lg-1">
        <div class="d-flex justify-content-center">
          <input class="form-check" title="Firmato" type="checkbox" id="ALTRI-ALLEGATI-FIRMATO3" name="ALTRI-ALLEGATI-FIRMATO3" value="SI" enabled="#ALTRI_ALLEGATI_TIPO3.value() == 'P7M' || #ALTRI_ALLEGATI_TIPO3.value() == 'PDF'">
        </div>
      </div>
      <div class="form-group col-lg-4" >
        <input class="form-control" id="ALTRI-ALLEGATI-FIRMA3" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI_FIRMATO3.checked()" name="ALTRI-ALLEGATI-FIRMA3" onkeyup="this.value = this.value.toUpperCase();" format="cf"/>
      </div>
    </div>
    <!--Quarto allegato-->
    <div class="form-row">
      <div class="form-group col-lg-4">
        <input class="form-control" id="ALTRI-ALLEGATI4" label="Specificare altro allegato" enabled="#ALTRI_ALLEGATI3.value() != ''" name="ALTRI-ALLEGATI4" onkeyup="this.value = this.value.toUpperCase();"/>
      </div>
      <div class="form-group col-lg-3">
        <select class="form-control custom-select" id="ALTRI-ALLEGATI-TIPO4" name="ALTRI-ALLEGATI-TIPO4" label="Formato dell'allegato" mandatory_enabled="#ALTRI_ALLEGATI4.value() != ''">
          <option value=""></option>
          <option value="P7M">P7M</option>
          <option value="PDF">PDF</option>
          <option value="TIFF">TIFF</option>
          <option value="JPG">JPG</option>
          <option value="PNG">PNG</option>
        </select>
      </div>
      <div class="form-group col-lg-1">
        <div class="d-flex justify-content-center">
          <input class="form-check" title="Firmato" type="checkbox" id="ALTRI-ALLEGATI-FIRMATO4" name="ALTRI-ALLEGATI-FIRMATO4" value="SI" enabled="#ALTRI_ALLEGATI_TIPO4.value() == 'P7M' || #ALTRI_ALLEGATI_TIPO4.value() == 'PDF'">
        </div>
      </div>
      <div class="form-group col-lg-4" >
        <input class="form-control" id="ALTRI-ALLEGATI-FIRMA4" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI_FIRMATO4.checked()" name="ALTRI-ALLEGATI-FIRMA4" onkeyup="this.value = this.value.toUpperCase();" format="cf"/>
      </div>
    </div>
    <!--Quinto allegato-->
    <div class="form-row">
      <div class="form-group col-lg-4">
        <input class="form-control" id="ALTRI-ALLEGATI5" label="Specificare altro allegato" enabled="#ALTRI_ALLEGATI4.value() != ''" name="ALTRI-ALLEGATI5" onkeyup="this.value = this.value.toUpperCase();"/>
      </div>
      <div class="form-group col-lg-3">
        <select class="form-control custom-select" id="ALTRI-ALLEGATI-TIPO5" name="ALTRI-ALLEGATI-TIPO5" label="Formato dell'allegato" mandatory_enabled="#ALTRI_ALLEGATI5.value() != ''">
          <option value=""></option>
          <option value="P7M">P7M</option>
          <option value="PDF">PDF</option>
          <option value="TIFF">TIFF</option>
          <option value="JPG">JPG</option>
          <option value="PNG">PNG</option>
        </select>
      </div>
      <div class="form-group col-lg-1">
        <div class="d-flex justify-content-center">
          <input class="form-check" title="Firmato" type="checkbox" id="ALTRI-ALLEGATI-FIRMATO5" name="ALTRI-ALLEGATI-FIRMATO5" value="SI" enabled="#ALTRI_ALLEGATI_TIPO5.value() == 'P7M' || #ALTRI_ALLEGATI_TIPO5.value() == 'PDF'">
        </div>
      </div>
      <div class="form-group col-lg-4" >
        <input class="form-control" id="ALTRI-ALLEGATI-FIRMA5" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI_FIRMATO5.checked()" name="ALTRI-ALLEGATI-FIRMA5" onkeyup="this.value = this.value.toUpperCase();" format="cf"/>
      </div>
    </div>
    <!--Sesto allegato-->
    <div class="form-row">
      <div class="form-group col-lg-4">
        <input class="form-control" id="ALTRI-ALLEGATI6" label="Specificare altro allegato" enabled="#ALTRI_ALLEGATI5.value() != ''" name="ALTRI-ALLEGATI6" onkeyup="this.value = this.value.toUpperCase();"/>
      </div>
      <div class="form-group col-lg-3">
        <select class="form-control custom-select" id="ALTRI-ALLEGATI-TIPO6" name="ALTRI-ALLEGATI-TIPO6" label="Formato dell'allegato" mandatory_enabled="#ALTRI_ALLEGATI6.value() != ''">
          <option value=""></option>
          <option value="P7M">P7M</option>
          <option value="PDF">PDF</option>
          <option value="TIFF">TIFF</option>
          <option value="JPG">JPG</option>
          <option value="PNG">PNG</option>
        </select>
      </div>
      <div class="form-group col-lg-1">
        <div class="d-flex justify-content-center">
          <input class="form-check" title="Firmato" type="checkbox" id="ALTRI-ALLEGATI-FIRMATO6" name="ALTRI-ALLEGATI-FIRMATO6" value="SI" enabled="#ALTRI_ALLEGATI_TIPO6.value() == 'P7M' || #ALTRI_ALLEGATI_TIPO6.value() == 'PDF'">
        </div>
      </div>
      <div class="form-group col-lg-4" >
        <input class="form-control" id="ALTRI-ALLEGATI-FIRMA6" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI_FIRMATO6.checked()" name="ALTRI-ALLEGATI-FIRMA6" onkeyup="this.value = this.value.toUpperCase();" format="cf"/>
      </div>
    </div>
    <!--Settimo allegato-->
    <div class="form-row">
      <div class="form-group col-lg-4">
        <input class="form-control" id="ALTRI-ALLEGATI7" label="Specificare altro allegato" enabled="#ALTRI_ALLEGATI6.value() != ''" name="ALTRI-ALLEGATI7" onkeyup="this.value = this.value.toUpperCase();"/>
      </div>
      <div class="form-group col-lg-3">
        <select class="form-control custom-select" id="ALTRI-ALLEGATI-TIPO7" name="ALTRI-ALLEGATI-TIPO7" label="Formato dell'allegato" mandatory_enabled="#ALTRI_ALLEGATI7.value() != ''">
          <option value=""></option>
          <option value="P7M">P7M</option>
          <option value="PDF">PDF</option>
          <option value="TIFF">TIFF</option>
          <option value="JPG">JPG</option>
          <option value="PNG">PNG</option>
        </select>
      </div>
      <div class="form-group col-lg-1">
        <div class="d-flex justify-content-center">
          <input class="form-check" title="Firmato" type="checkbox" id="ALTRI-ALLEGATI-FIRMATO7" name="ALTRI-ALLEGATI-FIRMATO7" value="SI" enabled="#ALTRI_ALLEGATI_TIPO7.value() == 'P7M' || #ALTRI_ALLEGATI_TIPO7.value() == 'PDF'">
        </div>
      </div>
      <div class="form-group col-lg-4" >
        <input class="form-control" id="ALTRI-ALLEGATI-FIRMA7" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI_FIRMATO7.checked()" name="ALTRI-ALLEGATI-FIRMA7" onkeyup="this.value = this.value.toUpperCase();" format="cf"/>
      </div>
    </div>
    <!--Ottavo allegato-->
    <div class="form-row">
      <div class="form-group col-lg-4">
        <input class="form-control" id="ALTRI-ALLEGATI8" label="Specificare altro allegato" enabled="#ALTRI_ALLEGATI7.value() != ''" name="ALTRI-ALLEGATI8" onkeyup="this.value = this.value.toUpperCase();"/>
      </div>
      <div class="form-group col-lg-3">
        <select class="form-control custom-select" id="ALTRI-ALLEGATI-TIPO8" name="ALTRI-ALLEGATI-TIPO8" label="Formato dell'allegato" mandatory_enabled="#ALTRI_ALLEGATI8.value() != ''">
          <option value=""></option>
          <option value="P7M">P7M</option>
          <option value="PDF">PDF</option>
          <option value="TIFF">TIFF</option>
          <option value="JPG">JPG</option>
          <option value="PNG">PNG</option>
        </select>
      </div>
      <div class="form-group col-lg-1">
        <div class="d-flex justify-content-center">
          <input class="form-check" title="Firmato" type="checkbox" id="ALTRI-ALLEGATI-FIRMATO8" name="ALTRI-ALLEGATI-FIRMATO8" value="SI" enabled="#ALTRI_ALLEGATI_TIPO8.value() == 'P7M' || #ALTRI_ALLEGATI_TIPO8.value() == 'PDF'">
        </div>
      </div>
      <div class="form-group col-lg-4" >
        <input class="form-control" id="ALTRI-ALLEGATI-FIRMA8" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI_FIRMATO8.checked()" name="ALTRI-ALLEGATI-FIRMA8" onkeyup="this.value = this.value.toUpperCase();" format="cf"/>
      </div>
    </div>
    <!--Nono allegato-->
    <div class="form-row">
      <div class="form-group col-lg-4">
        <input class="form-control" id="ALTRI-ALLEGATI9" label="Specificare altro allegato" enabled="#ALTRI_ALLEGATI8.value() != ''" name="ALTRI-ALLEGATI9" onkeyup="this.value = this.value.toUpperCase();"/>
      </div>
      <div class="form-group col-lg-3">
        <select class="form-control custom-select" id="ALTRI-ALLEGATI-TIPO9" name="ALTRI-ALLEGATI-TIPO9" label="Formato dell'allegato" mandatory_enabled="#ALTRI_ALLEGATI9.value() != ''">
          <option value=""></option>
          <option value="P7M">P7M</option>
          <option value="PDF">PDF</option>
          <option value="TIFF">TIFF</option>
          <option value="JPG">JPG</option>
          <option value="PNG">PNG</option>
        </select>
      </div>
      <div class="form-group col-lg-1">
        <div class="d-flex justify-content-center">
          <input class="form-check" title="Firmato" type="checkbox" id="ALTRI-ALLEGATI-FIRMATO9" name="ALTRI-ALLEGATI-FIRMATO9" value="SI" enabled="#ALTRI_ALLEGATI_TIPO9.value() == 'P7M' || #ALTRI_ALLEGATI_TIPO9.value() == 'PDF'">
        </div>
      </div>
      <div class="form-group col-lg-4" >
        <input class="form-control" id="ALTRI-ALLEGATI-FIRMA9" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI_FIRMATO9.checked()" name="ALTRI-ALLEGATI-FIRMA9" onkeyup="this.value = this.value.toUpperCase();" format="cf"/>
      </div>
    </div>
    <!--Decimo allegato-->
    <div class="form-row">
      <div class="form-group col-lg-4">
        <input class="form-control" id="ALTRI-ALLEGATI10" label="Specificare altro allegato" enabled="#ALTRI_ALLEGATI9.value() != ''" name="ALTRI-ALLEGATI10" onkeyup="this.value = this.value.toUpperCase();"/>
      </div>
      <div class="form-group col-lg-3">
        <select class="form-control custom-select" id="ALTRI-ALLEGATI-TIPO10" name="ALTRI-ALLEGATI-TIPO10" label="Formato dell'allegato" mandatory_enabled="#ALTRI_ALLEGATI10.value() != ''">
          <option value=""></option>
          <option value="P7M">P7M</option>
          <option value="PDF">PDF</option>
          <option value="TIFF">TIFF</option>
          <option value="JPG">JPG</option>
          <option value="PNG">PNG</option>
        </select>
      </div>
      <div class="form-group col-lg-1">
        <div class="d-flex justify-content-center">
          <input class="form-check" title="Firmato" type="checkbox" id="ALTRI-ALLEGATI-FIRMATO10" name="ALTRI-ALLEGATI-FIRMATO10" value="SI" enabled="#ALTRI_ALLEGATI_TIPO10.value() == 'P7M' || #ALTRI_ALLEGATI_TIPO10.value() == 'PDF'">
        </div>
      </div>
      <div class="form-group col-lg-4" >
        <input class="form-control" id="ALTRI-ALLEGATI-FIRMA10" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI_FIRMATO10.checked()" name="ALTRI-ALLEGATI-FIRMA10" onkeyup="this.value = this.value.toUpperCase();" format="cf"/>
      </div>
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

{{ utils.firma_hidden() }}

<div class="space-1"></div>

{{ utils.salva()}}

{% block get_parameter_invio %}
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
{% endblock get_parameter_invio %}

<input firmare="'P7M_ELETTRONICA'" id='GLOBO_modulofiglio_cINCARICO_PROCURA' name='GLOBO_modulofiglio_cINCARICO_PROCURA' type='hidden' value=''/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI1" name="GLOBO_allegato_cALTRI-ALLEGATI1" obbligatorio="#ALTRI_ALLEGATI_INT.checked() ? 'OBBLIGATORIO' : ''"  type="hidden" value="" tipo_mime="(#ALTRI_ALLEGATI_TIPO.value() == 'P7M' ? 'application/pdf' : '' ) + (#ALTRI_ALLEGATI_TIPO.value() == 'PDF' ? 'application/pdfn' : '' ) + (#ALTRI_ALLEGATI_TIPO.value() == 'TIFF' ? 'image/tiff' : '' ) + (#ALTRI_ALLEGATI_TIPO.value() == 'JPG' ? 'image/jpeg' : '' ) + (#ALTRI_ALLEGATI_TIPO.value() == 'PNG' ? 'image/png' : '' )" firmato="#ALTRI_ALLEGATI_FIRMA1.value() != '' ? 'SI' : 'NO'" />
<input id="GLOBO_allegato_cALTRI-ALLEGATI2" name="GLOBO_allegato_cALTRI-ALLEGATI2" obbligatorio="(#ALTRI_ALLEGATI2.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value="" tipo_mime="(#ALTRI_ALLEGATI_TIPO2.value() == 'P7M' ? 'application/pdf' : '' ) + (#ALTRI_ALLEGATI_TIPO2.value() == 'PDF' ? 'application/pdfn' : '' ) + (#ALTRI_ALLEGATI_TIPO2.value() == 'TIFF' ? 'image/tiff' : '' ) + (#ALTRI_ALLEGATI_TIPO2.value() == 'JPG' ? 'image/jpeg' : '' ) + (#ALTRI_ALLEGATI_TIPO2.value() == 'PNG' ? 'image/png' : '' )" firmato="#ALTRI_ALLEGATI_FIRMA2.value() != '' ? 'SI' : 'NO'" />
<input id="GLOBO_allegato_cALTRI-ALLEGATI3" name="GLOBO_allegato_cALTRI-ALLEGATI3" obbligatorio="(#ALTRI_ALLEGATI3.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value="" tipo_mime="(#ALTRI_ALLEGATI_TIPO3.value() == 'P7M' ? 'application/pdf' : '' ) + (#ALTRI_ALLEGATI_TIPO3.value() == 'PDF' ? 'application/pdfn' : '' ) + (#ALTRI_ALLEGATI_TIPO3.value() == 'TIFF' ? 'image/tiff' : '' ) + (#ALTRI_ALLEGATI_TIPO3.value() == 'JPG' ? 'image/jpeg' : '' ) + (#ALTRI_ALLEGATI_TIPO3.value() == 'PNG' ? 'image/png' : '' )" firmato="#ALTRI_ALLEGATI_FIRMA3.value() != '' ? 'SI' : 'NO'" />
<input id="GLOBO_allegato_cALTRI-ALLEGATI4" name="GLOBO_allegato_cALTRI-ALLEGATI4" obbligatorio="(#ALTRI_ALLEGATI4.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value="" tipo_mime="(#ALTRI_ALLEGATI_TIPO4.value() == 'P7M' ? 'application/pdf' : '' ) + (#ALTRI_ALLEGATI_TIPO4.value() == 'PDF' ? 'application/pdfn' : '' ) + (#ALTRI_ALLEGATI_TIPO4.value() == 'TIFF' ? 'image/tiff' : '' ) + (#ALTRI_ALLEGATI_TIPO4.value() == 'JPG' ? 'image/jpeg' : '' ) + (#ALTRI_ALLEGATI_TIPO4.value() == 'PNG' ? 'image/png' : '' )" firmato="#ALTRI_ALLEGATI_FIRMA4.value() != '' ? 'SI' : 'NO'" />
<input id="GLOBO_allegato_cALTRI-ALLEGATI5" name="GLOBO_allegato_cALTRI-ALLEGATI5" obbligatorio="(#ALTRI_ALLEGATI5.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value="" tipo_mime="(#ALTRI_ALLEGATI_TIPO5.value() == 'P7M' ? 'application/pdf' : '' ) + (#ALTRI_ALLEGATI_TIPO5.value() == 'PDF' ? 'application/pdfn' : '' ) + (#ALTRI_ALLEGATI_TIPO5.value() == 'TIFF' ? 'image/tiff' : '' ) + (#ALTRI_ALLEGATI_TIPO5.value() == 'JPG' ? 'image/jpeg' : '' ) + (#ALTRI_ALLEGATI_TIPO5.value() == 'PNG' ? 'image/png' : '' )" firmato="#ALTRI_ALLEGATI_FIRMA5.value() != '' ? 'SI' : 'NO'" />
<input id="GLOBO_allegato_cALTRI-ALLEGATI6" name="GLOBO_allegato_cALTRI-ALLEGATI6" obbligatorio="(#ALTRI_ALLEGATI6.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value="" tipo_mime="(#ALTRI_ALLEGATI_TIPO6.value() == 'P7M' ? 'application/pdf' : '' ) + (#ALTRI_ALLEGATI_TIPO6.value() == 'PDF' ? 'application/pdfn' : '' ) + (#ALTRI_ALLEGATI_TIPO6.value() == 'TIFF' ? 'image/tiff' : '' ) + (#ALTRI_ALLEGATI_TIPO6.value() == 'JPG' ? 'image/jpeg' : '' ) + (#ALTRI_ALLEGATI_TIPO6.value() == 'PNG' ? 'image/png' : '' )" firmato="#ALTRI_ALLEGATI_FIRMA6.value() != '' ? 'SI' : 'NO'" />
<input id="GLOBO_allegato_cALTRI-ALLEGATI7" name="GLOBO_allegato_cALTRI-ALLEGATI7" obbligatorio="(#ALTRI_ALLEGATI7.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value="" tipo_mime="(#ALTRI_ALLEGATI_TIPO7.value() == 'P7M' ? 'application/pdf' : '' ) + (#ALTRI_ALLEGATI_TIPO7.value() == 'PDF' ? 'application/pdfn' : '' ) + (#ALTRI_ALLEGATI_TIPO7.value() == 'TIFF' ? 'image/tiff' : '' ) + (#ALTRI_ALLEGATI_TIPO7.value() == 'JPG' ? 'image/jpeg' : '' ) + (#ALTRI_ALLEGATI_TIPO7.value() == 'PNG' ? 'image/png' : '' )" firmato="#ALTRI_ALLEGATI_FIRMA7.value() != '' ? 'SI' : 'NO'" />
<input id="GLOBO_allegato_cALTRI-ALLEGATI8" name="GLOBO_allegato_cALTRI-ALLEGATI8" obbligatorio="(#ALTRI_ALLEGATI8.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value="" tipo_mime="(#ALTRI_ALLEGATI_TIPO8.value() == 'P7M' ? 'application/pdf' : '' ) + (#ALTRI_ALLEGATI_TIPO8.value() == 'PDF' ? 'application/pdfn' : '' ) + (#ALTRI_ALLEGATI_TIPO8.value() == 'TIFF' ? 'image/tiff' : '' ) + (#ALTRI_ALLEGATI_TIPO8.value() == 'JPG' ? 'image/jpeg' : '' ) + (#ALTRI_ALLEGATI_TIPO8.value() == 'PNG' ? 'image/png' : '' )" firmato="#ALTRI_ALLEGATI_FIRMA8.value() != '' ? 'SI' : 'NO'" />
<input id="GLOBO_allegato_cALTRI-ALLEGATI9" name="GLOBO_allegato_cALTRI-ALLEGATI9" obbligatorio="(#ALTRI_ALLEGATI9.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value="" tipo_mime="(#ALTRI_ALLEGATI_TIPO9.value() == 'P7M' ? 'application/pdf' : '' ) + (#ALTRI_ALLEGATI_TIPO9.value() == 'PDF' ? 'application/pdfn' : '' ) + (#ALTRI_ALLEGATI_TIPO9.value() == 'TIFF' ? 'image/tiff' : '' ) + (#ALTRI_ALLEGATI_TIPO9.value() == 'JPG' ? 'image/jpeg' : '' ) + (#ALTRI_ALLEGATI_TIPO9.value() == 'PNG' ? 'image/png' : '' )" firmato="#ALTRI_ALLEGATI_FIRMA9.value() != '' ? 'SI' : 'NO'" />
<input id="GLOBO_allegato_cALTRI-ALLEGATI10" name="GLOBO_allegato_cALTRI-ALLEGATI10" obbligatorio="(#ALTRI_ALLEGATI10.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value="" tipo_mime="(#ALTRI_ALLEGATI_TIPO10.value() == 'P7M' ? 'application/pdf' : '' ) + (#ALTRI_ALLEGATI_TIPO10.value() == 'PDF' ? 'application/pdfn' : '' ) + (#ALTRI_ALLEGATI_TIPO10.value() == 'TIFF' ? 'image/tiff' : '' ) + (#ALTRI_ALLEGATI_TIPO10.value() == 'JPG' ? 'image/jpeg' : '' ) + (#ALTRI_ALLEGATI_TIPO10.value() == 'PNG' ? 'image/png' : '' )" firmato="#ALTRI_ALLEGATI_FIRMA10.value() != '' ? 'SI' : 'NO'" />

<input id='GLOBO_id_padre' name='GLOBO_id_padre' type='hidden'/>
<input id='GLOBO_recupera_dati' name='GLOBO_recupera_dati' type='hidden'/>
<input id='GLOBO_codice_modulo' name='GLOBO_codice_modulo' type='hidden' value='{{CodiceModulo}}'/>
{% endblock content %}
